Get a trust graph by id
curl --request GET \
--url https://api.example.com/discovery/trust-graph/{id}import requests
url = "https://api.example.com/discovery/trust-graph/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/discovery/trust-graph/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"hash": "<string>",
"nodes": [
{
"id": "<string>",
"hash": "<string>",
"raw": {}
}
],
"edges": [
{
"source": "<string>",
"target": "<string>"
}
]
}TrustGraph
Get a trust graph by id
Get a trust graph by id
GET
/
discovery
/
trust-graph
/
{id}
Get a trust graph by id
Path Parameters
Response
The trust graph
The id of the trust graph
The hash of the trust graph
The nodes of the trust graph
Show child attributes
Show child attributes
The edges of the trust graph
Show child attributes
Show child attributes
The type of the trust graph
Available options:
DTE, DCC, DPP, DIA, DFR ⌘I